Supported browsers for List v3

List v3 is supported on recent versions of most major browsers.

  • The latest public release of Firefox or Firefox ESR
  • The latest public release of Chrome
  • Safari version 6.1 and later
  • The latest public release of Microsoft Edge
  • Internet Explorer version 10 and later
    • Edge mode is supported.
    • Compatibility mode is not supported.
    • Setting Security Mode to High (via the Internet Options > Security tab) is not supported.
Note: For Internet Explorer version 9, all lists display in v2.